/* =========================
	PUBLIC DESKTOP CSS
========================= */

/* -------------------------------------------------- */
/* -------------------------------------------------- */
header .mk-header-holder .mk-header-toolbar {
  background-color: #2b8bb6;
}
header .mk-header-holder .mk-header-nav-container nav #menu-main-menu a {
  font-family: 'panton';
  font-size: 18px;
  text-transform: lowercase;
  color: #2b8bb6;
  font-weight: 300;
}
header .mk-header-holder .mk-header-nav-container nav #menu-main-menu ul.sub-menu {
  background-color: #2b8bb6;
  background: #4e1b58;
  background: -moz-linear-gradient(45deg, rgba(78, 27, 88, 1) 0%, rgba(39, 145, 192, 1) 100%);
  background: -webkit-linear-gradient(45deg, rgba(78, 27, 88, 1) 0%, rgba(39, 145, 192, 1) 100%);
  background: linear-gradient(45deg, rgba(78, 27, 88, 1) 0%, rgba(39, 145, 192, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e1b58', endColorstr='#2791c0',GradientType=1);
  padding: 20px 10px !important;
}
header .mk-header-holder .mk-header-nav-container nav #menu-main-menu ul.sub-menu a {
  color: #fff;
  font-size: 15px;
}
header .a-sticky .mk-header-inner {
  border-bottom: 2px solid #fff !important;
}
.a-sticky .mk-header-inner {
  border-bottom: 2px solid #fff !important;
}
section#mk-page-introduce {
  background: #4e1b58;
  background: -moz-linear-gradient(45deg, rgba(78, 27, 88, 1) 0%, rgba(39, 145, 192, 1) 100%);
  background: -webkit-linear-gradient(45deg, rgba(78, 27, 88, 1) 0%, rgba(39, 145, 192, 1) 100%);
  background: linear-gradient(45deg, rgba(78, 27, 88, 1) 0%, rgba(39, 145, 192, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e1b58', endColorstr='#2791c0',GradientType=1);
}
/* -------------------------------------------------- */
/* -------------------------------------------------- */
.grad-bg {
  background: #4e1b58;
  background: -moz-linear-gradient(45deg, rgba(78, 27, 88, 1) 0%, rgba(39, 145, 192, 1) 100%);
  background: -webkit-linear-gradient(45deg, rgba(78, 27, 88, 1) 0%, rgba(39, 145, 192, 1) 100%);
  background: linear-gradient(45deg, rgba(78, 27, 88, 1) 0%, rgba(39, 145, 192, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e1b58', endColorstr='#2791c0',GradientType=1);
}
.grad-bg p, .grad-bg h1, .grad-bg h2, .grad-bg h3, .grad-bg h4, .grad-bg span, .grad-bg strong, .grad-bg em, .grad-bg li {
  color: #fff !important;
  line-height: 160% !important;
}
.mk-button, #respond input#submit {
  background-color: #54296c !important;
  text-transform: lowercase !important;
  font-family: 'panton' !important;
  font-weight: 300 !important;
  letter-spacing: 0px !important;
}
.blog-modern-social-section svg, .single-social-section svg {
  fill: #2b8bb6 !important;
}
.respond-heading, .similar-post-title {
  font-family: 'panton';
  letter-spacing: 0px !important;
  text-transform: lowercase !important;
  font-size: 28px !important;
  font-weight: 300 !important;
  color: #54296c !important;
}
.mk-blog-modern-item .the-title a {
  font-family: 'panton';
  color: #2b8bb6;
  font-size: 41px;
  margin: 20px 0;
  display: inline-block;
  line-height: 140%;
  text-transform: lowercase !important;
}
.post-template-default .blog-single-title {
  font-family: 'panton' !important;
  color: #2b8bb6 !important;
  font-size: 41px !important;
  margin: 20px 0 !important;
  display: block !important;
  line-height: 140% !important;
  text-transform: lowercase !important;
  font-weight: 300 !important;
}
.post-template-default .featured-image {
  max-height: 400px;
  overflow: hidden;
  border: 6px solid #eee;
}
a.mk-similiar-title {
  text-transform: lowercase;
  font-family: 'panton';
  color: #54296c;
}
.mk-post-nav:hover .mk-pavnav-icon {
  background-color: #2b8bb6;
}
.master-holder h4 {
  font-size: 48px;
  text-transform: lowercase;
  font-family: 'panton';
  font-weight: 300;
  color: #2b8bb6;
}
.mk-product-loop.compact-layout .products .item .mk-product-holder {
  border: 0;
}
.post-type-archive-product .mk-shop-item-detail h3.product-title {
  background-color: #2b8bb6;
  color: #fff !important;
}
.post-type-archive-product .mk-shop-item-detail h3.product-title {
  padding: 15px 50px 15px 15px !important;
}
.post-type-archive-product .mk-shop-item-detail span.mk-price {
  background-color: #e0e0e0;
  padding-top: 15px !important;
  color: #54296c !important;
}
.post-type-archive-product .mk-shop-item-detail h3.product-title {
  margin-bottom: 0 !important;
  color: #fff !important;
}
.post-type-archive-product .mk-shop-item-detail h3.product-title a {
  color: #fff !important;
  font-family: 'panton';
  text-transform: lowercase;
}
.post-type-archive-product .mk-shop-item-detail span.woocommerce-Price-amount.amount {
  color: #54296c !important;
}
a.mk-love-this span {
  color: #fff !important;
}
a.mk-love-this svg {
  fill: #fff !important;
}
.single .mk-product.style-default .title {
  text-transform: lowercase;
  font-weight: 300;
  font-size: 40px !important;
  color: #2b8bb6;
}
button.single_add_to_cart_button.shop-skin-btn.shop-flat-btn.alt.disabled.wc-variation-selection-needed {
  background-color: #54296c !important;
}
button.single_add_to_cart_button.shop-skin-btn.shop-flat-btn.alt.disabled.wc-variation-selection-needed:hover {
  background-color: #2b8bb6 !important;
}
.quantity.buttons_added label.screen-reader-text {
  font-size: 8px;
  display: none;
}
ul.mk-tabs-tabs.wc-tabs a {
  font-family: 'panton';
  text-transform: lowercase;
  color: #54296c;
}
.single input.plus {
  background-color: #2b8bb6 !important;
  border-bottom: 1px solid white !important;
  font-size: 13px !important;
  height: 19px !important;
}
.single input.minus {
  background-color: #2b8bb6 !important;
}
.single-product .master-holder h4 {
  font-size: 38px;
  margin-bottom: 20px !important;
}
.single .input-text.qty.text {
  border: 0;
  background-color: #eee;
}
.single-product .mk-product-image.images img {
  border: 0 !important;
}
/* -------------------------------------------------- */
/* -------------------------------------------------- */
#mk-footer {
  background-color: #2b8bb6;
}
.widgettitle {
  text-transform: none !important;
  font-family: 'panton';
}
#mk-footer .woocommerce img {
  display: none;
}
#mk-footer .woocommerce ul.product_list_widget li {
  margin-bottom: 0px !important;
}
#mk-footer span.product-title {
  text-transform: lowercase;
}
/* -------------------------------------------------- */
/* -------------------------------------------------- */
html, body, p {
  font-family: 'brandon' !important;
}
h1.page-title {
  font-family: 'panton';
  text-transform: lowercase;
  font-size: 40px;
  font-weight: 300;
  letter-spacing: 0px;
}
.contact-submit {
  font-size: 15px !important;
}
.vc_separator h4 {
  background-color: #2b8bb6;
  font-family: 'panton';
  text-transform: none;
  letter-spacing: 0px;
  font-weight: 300;
  color: #fff;
  font-size: 20px !important;
}
h2, .master-holder h2 {
  color: #2b8bb6;
  font-family: 'panton' !important;
  /* font-size: 34px !important; */
  text-transform: none !important;
  font-weight: 300 !important;
}
.sub-heading {
  color: #54296c;
  font-family: 'panton' !important;
  font-size: 30px !important;
  text-transform: none !important;
  font-weight: 300 !important;
  margin-bottom: 15px !important;
  display: inline-block;
}
.blue-txt {
  color: #2b8bb6 !important;
}
.blue-txt p, .blue-txt strong, .blue-txt em, .blue-txt li, .blue-txt span {
  color: #2b8bb6 !important;
}
a.blog-showcase-more {
  color: #2b8bb6 !important;
}
.alt-txt {
  font-family: 'panton' !important;
}
.mk-button-container {
  background-color: #54296c !important;
}
.mk-button-container a {
  font-family: 'panton';
  text-transform: lowercase;
  font-size: 18px !important;
  font-weight: 300;
  letter-spacing: 0;
}
.mk-testimonial.modern-style .mk-testimonial-quote {
  font-family: 'panton' !important;
  color: #54296c !important;
}
.mk-testimonial.modern-style .mk-testimonial-quote strong, .mk-testimonial.modern-style .mk-testimonial-quote em {
  font-family: 'panton' !important;
  color: #54296c !important;
}
#home-testimonials .mk-testimonial.modern-style .mk-testimonial-author {
  color: #2b8bb6 !important;
  font-family: 'panton';
  font-size: 20px !important;
  margin-bottom: 10px !important;
}
#home-testimonials .styled-testimonial .mk-testimonial-company {
  color: #54296c !important;
  text-transform: lowercase;
  font-family: 'panton';
  font-size: 18px;
  margin-top: 10px !important;
  font-weight: 300 !important;
}
h3 {
  text-transform: none !important;
  font-weight: 300 !important;
}
.head-one {
  font-family: 'panton' !important;
  text-transform: lowercase !important;
  font-size: 48px !important;
  color: #2b8bb6 !important;
  margin-bottom: 10px !important;
}
.head-two {
  font-family: 'panton' !important;
  text-transform: lowercase !important;
  font-size: 38px !important;
  color: #54296c !important;
  margin-bottom: 10px !important;
}
.tabl .measures-table.mk-fancy-table th {
  background-color: #54296c !important;
  font-family: 'panton' !important;
  text-transform: lowercase;
}
.tabl h4 {
  font-family: 'panton' !important;
  color: #2b8bb6 !important;
  text-transform: lowercase;
}
.avin span {
  color: #fff !important;
  text-transform: lowercase;
  font-family: 'panton';
}
.avin p {
  background-color: #54296c;
  padding: 8px 23px;
  display: inline-block;
}
.tabl .vc_separator {
  margin: 40px 0 !important;
}
.kewl h2 {
  text-transform: lowercase !important;
  font-size: 38px;
  color: #2b8bb6 !important;
}
.kewl .home-product-block span {
  text-transform: lowercase !important;
  font-size: 25px;
  color: #54296c !important;
  font-family: 'panton';
  margin: -10px 0 20px !important;
  display: inline-block;
}
.alt-txt strong {
  color: #54296c !important;
}
h2.about-txt {
  line-height: 120% !important;
  /*strong{
   color: $lightBlue !important;
   strong{
   color: $purple !important;
   }
   }*/
}
/* twitter */
.aptf-tweet-content a {
  font-family: 'panton';
  color: purple !important;
  text-align: center !important;
  margin: 0 auto;
  /* display: list-item; */
}
.aptf-tweet-content {
  text-align: center;
}
p.aptf-timestamp {
  font-size: 20px !important;
}
a.aptf-tweet-name {
  font-size: 22px;
}
.bx-wrapper .bx-controls-direction a {
  display: none;
}
.aptf-tweet-actions-wrapper.aptf-tweet-actions {
  float: none !important;
  text-align: center;
  margin-top: 15px;
}
.aptf-tweet-content a {
  font-size: 18px;
}
.aptf-tweet-content {
  font-size: 20px;
}
.aptf-tweet-actions a {
  color: #999 !important;
}
.aptf-tweet-content .clear {
  height: 12px;
}
#mk-sidebar .widgettitle {
  font-size: 26px !important;
  color: #2b8bb6 !important;
  font-weight: 300 !important;
  display: inline-block !important;
  margin-bottom: 30px !important;
}
p.mk-single-price {
  margin-bottom: 40px !important;
  display: inline-block;
}
.archive .mk-shop-item-detail {
  padding: 0 !important;
}
/* Product Short Description */
.circle-container {
  width: 100%;
  padding: 10% 0px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}
.circle-container .inside-circle-info {
  float: left;
  width: 270px;
  height: 270px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  background-color: #6b2978;
  color: white;
  text-align: center;
  font-weight: bold;
  font-size: 14px;
}
.circle-container .inside-circle-info ul {
  list-style-type: none;
  margin: 0px;
  padding: 0px 10px;
}
.circle-container .inside-circle-info ul li {
  margin: 0px;
  line-height: 20px;
}
.circle-container .inside-circle-info ul li:before {
  content: "+";
  color: #0ad;
  font-size: 26px;
  font-weight: bold;
  margin-right: 5px;
}
.circle-container .outside-circle-info {
  width: 52%;
  float: left;
  display: flex;
  align-items: center;
  color: #6b2978;
}
.circle-container .outside-circle-info ul {
  list-style-type: none;
  margin: 0px;
  margin-left: 10px;
}
.circle-container .outside-circle-info ul li {
  margin: 0px;
}
.circle-container .outside-circle-info ul li:before {
  content: "\203A";
  color: #6b2978;
  font-size: 26px;
  font-weight: bold;
  margin-right: 5px;
}
.wcwl_notice {
  padding: 30px 20px;
}
/*nav flag*/
#menu-item-1981, #responsive-menu-item-1981 {
  background-image: url(https://upload.wikimedia.org/wikipedia/commons/thumb/b/b7/Flag_of_Europe.svg/255px-Flag_of_Europe.svg.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  width: 40px;
}
#responsive-menu-item-1981 {
  margin-left: 20px;
}
#menu-item-1981 a, #responsive-menu-item-1981 a {
  font-size: 0px !important;
  margin-top: 5px;
}
.modal {
  opacity: 0;
  visibility: hidden;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(255, 255, 255, 0.5);
  width: 100vw;
  height: 100vh;
  z-index: 10000;
  display: flex;
  justify-content: center;
  align-items: center;
  transform: all 0.35s ease;
}
.modal.active {
  opacity: 1;
  visibility: visible;
}
.modal .modal-container {
  width: 100%;
  max-width: 500px;
  background-color: #fff;
  padding: 40px 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.2);
  margin: 0 20px;
}
.modal .modal-container h2 {
  margin-bottom: 20px;
}
.modal .modal-container .link-wrapper {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
}
.modal .modal-container .link-wrapper a {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 10px;
  font-size: 16px;
}
.modal .modal-container .link-wrapper a img {
  margin-right: 10px;
}


/* =========================
	PUBLIC DESKTOP CSS END
========================= */
/* =========================
	PUBLIC RESPONSIVE CSS
========================= */

/* TABLET LANDSCAPE */
@media (max-width: 1199px) {



}

/* TABLET PORTRAIT */
@media (max-width: 991px) {



}

/* MOBILE LANDSCAPE */
@media (max-width: 767px) {



}

/* MOBILE PORTRAIT */
@media (max-width: 479px) {

/* Write your Public SASS mobile-p here! */
/* Product Short Description */
.circle-container .inside-circle-info {
  width: 300px;
  height: 300px;
}
.circle-container .outside-circle-info {
  width: 100%;
}


}

/* RETINA FIXES */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
 	   only screen and (-o-min-device-pixel-ratio: 3/2),
 	   only screen and (min--moz-device-pixel-ratio: 1.5),
       only screen and (min-device-pixel-ratio: 1.5) {



}
/* =========================
	PUBLIC RESPONSIVE CSS END
========================= */